<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>hlkMyCreditSlips</name>
   <tag></tag>
   <elementGuidId>acf33044-d7fe-4b01-8d03-3b7c6a64d402</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@title='My credit slips']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a[title=&quot;My credit slips&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>b544458f-a524-48c5-ba79-10230f6670ae</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?controller=order-slip</value>
      <webElementGuid>0cbe855c-b539-4505-976e-c7b9a756dbd2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>My credit slips</value>
      <webElementGuid>e92445dd-8839-4c66-b160-67e8e2bc56a4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>rel</name>
      <type>Main</type>
      <value>nofollow</value>
      <webElementGuid>acf78303-c134-4181-9e85-52f4850f3a20</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>My credit slips</value>
      <webElementGuid>16cf758c-d4b4-4af3-914b-3ec9cf5a70cc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;footer&quot;)/div[@class=&quot;row&quot;]/section[@class=&quot;footer-block col-xs-12 col-sm-4&quot;]/div[@class=&quot;block_content toggle-footer&quot;]/ul[@class=&quot;bullet&quot;]/li[2]/a[1]</value>
      <webElementGuid>536e2cd8-ae8a-45bb-a12f-6e048d057c3d</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//footer[@id='footer']/div/section[5]/div/ul/li[2]/a</value>
      <webElementGuid>88eba908-900c-4c4a-93c5-455063ad8036</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>//a[contains(text(),'My credit slips')]</value>
      <webElementGuid>e8cd3607-e62f-42d7-a5f3-d0843af044f2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My orders'])[1]/following::a[1]</value>
      <webElementGuid>d483819a-796e-4b76-9d57-1e10925bc39e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My account'])[1]/following::a[2]</value>
      <webElementGuid>16265bf3-b0c7-49fe-812a-bd2b4edcf7d0</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My addresses'])[1]/preceding::a[1]</value>
      <webElementGuid>a8f6cbba-348b-483f-9da8-1274b5258551</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='My personal info'])[1]/preceding::a[2]</value>
      <webElementGuid>b30f98cf-7fc1-45a8-87a8-50a0b1bf7dfa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='My credit slips']/parent::*</value>
      <webElementGuid>9f53cde1-e8a2-4702-862b-7b6739266c7d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>//a[@href='http://automationpractice.com/index.php?controller=order-slip']</value>
      <webElementGuid>8a4e3769-5bdf-47cd-9509-008f44f62ea5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//section[5]/div/ul/li[2]/a</value>
      <webElementGuid>24ba8d7c-5064-436b-8f5b-cc3aab6d2cf5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?controller=order-slip' and @title = 'My credit slips' and (text() = 'My credit slips' or . = 'My credit slips')]</value>
      <webElementGuid>5c8934aa-5657-4c09-ab6c-c464920f2fa1</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
